Errror under Openfoam 2.3.0/DroneCFD 0.1.4/CAELinux 2013 - kind of Ubuntu 12.04LTS